How To Install GyachE Improved (GyachI) 1.2.11 on Ubuntu 13.04, 12.10, 12.04, 10.04 And Linux Mint 15, 14, 13

Hello Linux Geeksters. GyachE Improved, commonly known as GyachI is an unofficial Yahoo! client for the Linux systems, similar to Yahoo! Messenger. It has support for Voice calls, webcams, audibles, avatars, display images and more. The latest version available is GyachI 1.2.11.

 how to install GyachE Improved (GhyachI) on Ubuntu 13.10 Saucy Salamander, Ubuntu 13.04 Raring Ringtail, Ubuntu 12.10 Quantal Quetzal, Ubuntu 12.04 Precise Pangolin, Ubuntu 10.04 Lucid Lynx, Linux Mint 15 Olivia, Linux Mint 14 Nadia and Linux Mint 13 Maya.

In this article I will show you how to install GyachE Improved (GhyachI) on Ubuntu 13.10 Saucy Salamander, Ubuntu 13.04 Raring Ringtail, Ubuntu 12.10 Quantal Quetzal, Ubuntu 12.04 Precise Pangolin, Ubuntu 10.04 Lucid Lynx, Linux Mint 15 Olivia, Linux Mint 14 Nadia and Linux Mint 13 Maya.

Because it is available via PPA, installing GhyachI 1.2.11 on Ubuntu and Linux Mint is easy. Just add the ppa, update the local repositories and install the app:

$ sudo add-apt-repository ppa:adilson/experimental
$ sudo apt-get update
$ sudo apt-get install gyachi

Tagged with: , , , , , , , , , , , , ,
Posted in The Linux and Unix Articles!
One comment on “How To Install GyachE Improved (GyachI) 1.2.11 on Ubuntu 13.04, 12.10, 12.04, 10.04 And Linux Mint 15, 14, 13
  1. Dodo says:

    Gyachi tell me this :”Could not connect to Yahoo!: Invalid User or Incorrect Password.” When I’m login with yahoo messenger 11(12) everything is ok . Something is wrong with Gyachi starting with march 2014 . Do you know why ?

Leave a Reply

Your email address will not be published. Required fields are marked *

*

Subscribe

  

Subscribe to get the latest Linux news and how to guides directly on your e-mail!